### Method

# WebKit2 OptionMenuItem copy

#### Declaration [src]

    WebKitOptionMenuItem*
    webkit_option_menu_item_copy (
      WebKitOptionMenuItem* item
    )

#### Description [src]

Make a copy of the `WebKitOptionMenuItem`.

Available since: | 2.18

#### Return value

Returns: | `WebKitOptionMenuItem`
| A copy of passed in `WebKitOptionMenuItem`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.